<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Myndflyte</Company_Name>
        <Address_1>112 N. 9th Ave. Apt. B</Address_1>
        <Address_2 />
        <City_Town>Bozeman</City_Town>
        <State_Province>MT</State_Province>
        <Zip_Postal_Code>59715</Zip_Postal_Code>
        <Country>U.S.A.</Country>
        <Company_WebSite_URL>http://www.myndflyte.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Bodie</Author_First_Name>
        <Author_Last_Name>Kent</Author_Last_Name>
        <Author_Email>kbodhi@imt.net</Author_Email>
        <Contact_First_Name />
        <Contact_Last_Name />
        <Contact_Email />
    </Contact_Info>
<Support_Info>
        <Sales_Email>kbodhi@imt.net</Sales_Email>
        <Support_Email>kbodhi@imt.net</Support_Email>
        <General_Email>kbodhi@imt.net</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone>(406)585-1258</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>GuitarDo</Program_Name>
        <Program_Version>1.01</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>03</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>29.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Commercial</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,Windows2000</Program_OS_Support>
        <Program_Language />
        <Program_Change_Info>minor error correction, detailed lesson outlines, updated ReadMe.txt</Program_Change_Info>
        <Program_System_Requirements>Win 95, 98, or 2000; CDROM drive; Mouse; browser recommended</Program_System_Requirements>
        <Program_Specific_Category>Education</Program_Specific_Category>
        <Program_Categories>ome/Hobby, games, Utility, Miscellaneous</Program_Categories>
<File_Info>
        <Filename_Versioned>GDsetup.exe</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic />
        <Filename_Long>GuitarDo v1.01</Filename_Long>
        <File_Size_Bytes />
        <File_Size_K />
        <File_Size_MB>30</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>GuitarDo, guitar lessons, music instruction, multimedia guitar teacher, teach me guitar</Keywords>
        <Char_Desc_45>GuitarDo gives 30 multimedia guitar lessons</Char_Desc_45>
        <Char_Desc_80>GuitarDo, a 30 lesson CD, immerses student in multimedia learning</Char_Desc_80>
        <Char_Desc_250>The GuitarDo is thirty multimedia lessons for the beginning guitarist.  It utilizes the GuitarDo learning method, which lets one read, then see, then hear examples.  GuitarDo contains 30 full-length guitar lessons starting from no musical experience.</Char_Desc_250>
        <Char_Desc_450>The GuitarDo is thirty multimedia lessons for the beginning guitarist.  It utilizes the GuitarDo learning method, which lets one read, then see, then hear examples.  GuitarDo contains 30 full-length guitar lessons taking the student through chords, scales, composition, improvisation, technique studies, and music theory, all in a friendly, safe environment.  The system is designed to allow more playing than reading and listening.</Char_Desc_450>
        <Char_Desc_2000>The GuitarDo is thirty multimedia lessons for the beginning guitarist.  It utilizes the GuitarDo learning method, which lets one read, then see, then hear examples.  GuitarDo contains 30 full-length guitar lessons taking the student through chords, scales, composition, improvisation, technique studies, and music theory, all in a friendly, safe environment.  The system is designed to allow more playing than reading and listening.  GuitarDo also uses the latest in learning theory and technology to actually build in positive habits while working through the lessons.  With these positive and highly valuable patterns, the student will find themselves more creative, knowledgeable, and better able to learn other material more quickly.  GuitarDo lets a guitarist learn the basics necessary to go on into any style they choose with relative ease.  No sight reading is required, and all concepts are thoroughly and clearly explained.  GuitarDo is for you!</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.myndflyte.com/aboutguitardo.html</Application_Info_URL>
        <Application_Order_URL>http://www.myndflyte.com/salespage.html</Application_Order_URL>
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.myndflyte.com/</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.myndflyte.com/guitardodemo.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>GuitarDo END USER LICENSE AGREEMENT 
 
  PLEASE READ THE FOLLOWING SINGLE-USER LICENSE 
  AGREEMENT CAREFULLY BEFORE USING GuitarDo.  THIS IS 
  A LEGAL AGREEMENT BETWEEN YOU, THE END USER, AND 
  Myndflyte.  BY INSTALLING AND/OR USING GuitarDo, 
  YOU ARE AGREEING TO BE BOUND BY THE TERMS OF THIS 
  AGREEMENT.  IF YOU DO NOT AGREE WITH THESE TERMS, 
  DO NOT INSTALL AND/OR USE GuitarDo. 
 
   Article 1 -- Grant Of License: 
 
  Myndflyte grants you a non- exclusive 
  license to use GuitarDo subject to the 
  terms of this Agreement.  For the purposes 
  herein, GuitarDo shall constitute all component 
  parts that are distributed with GuitarDo including 
  all program files, and documentation (hereinafter 
  &quot;Software&quot;).  In addition, any and all files
  CREATED or MODIFIED by GuitarDo will automatically become 
  part of the licensed Software and subject to the terms and 
  provisions of this Agreement.  The Software is 
  licensed as a single product.  Its component 
  parts may not be separated or distributed EXCEPT 
  AS EXPRESSLY PROVIDED IN THIS AGREEMENT.  The 
  Software is solely for your own personal use, on 
  one computer at one time.  You may use this 
  Software on a different computer, but it may not 
  be used on two or more computers at the same 
  time.  You may make a working copy of the 
  Software and a backup copy for archival purposes 
  only. 
 
   Article 2 -- Restrictions On Use: 
 
   . You may not reverse engineer, 
     translate, port, modify, decompile, or 
     disassemble the Software.  Furthermore, you 
     shall not derive or attempt to derive the 
     source code, source files or structure of all 
     or any portion of the Software by reverse 
     engineering, disassembly, decompilation or by 
     any other means.
 
   . You may not rent, publish, sell, lease, 
     sublicense or market the Software or use it in 
     any manner not expressly authorized by this 
     Agreement. 
 
   . You may transfer the Software and accompanying 
     written materials on a permanent basis 
     provided you retain no copies and the 
     recipient agrees to the terms of this 
     Agreement. 
 
   . You may not alter or remove any copyright 
     notices or proprietary legends contained in, 
     or on, the Software. 
 
   Article 3 -- Ownership, Copyrights &amp; Trademarks: 
 
  Myndflyte is the exclusive licensee of the 
  Software, which was created by Bodie Kent.
  Myndflyte and Copyright Owner shall 
  retain all ownership rights in the Software.  The 
  Software is protected by United States Copyright 
  law and also by International Treaty provisions. 
  Any use of the Software in violation of these 
  laws shall constitute a termination of this 
  Agreement and can result in prosecution.  The 
  Software is Copyright (c) 2001 by Bodie Kent.
  ALL RIGHTS RESERVED UNDER THE COPYRIGHT
  LAWS OF THE UNITED STATES AND 
  INTERNATIONAL TREATY PROVISIONS.
 
   Article 4 -- Term: 
 
  This license is effective until terminated.  You 
  may terminate it at any time by destroying the 
  Software together with all copies and 
  modifications in any form.  This License also 
  terminates if you fail to comply with the terms 
  and conditions of this Agreement. 
 
   Article 5 -- No Warranty: 
 
  End user may return software and all components
  within 15 days of purchase, with a brief explanation,
  for a full refund.
  Myndflyte MAKES AND USER RECEIVES NO WARRANTY, 
  WHETHER EXPRESS OR IMPLIED,  AND ALL WARRANTIES 
  OF MERCHANTABILITY AND FITNESS FOR ANY PARTICULAR 
  PURPOSE ARE EXPRESSLY EXCLUDED.  The Software is 
  provided to you on an &quot;AS IS&quot; and &quot;WITH ALL 
  FAULTS&quot; basis.  You assume the entire risk of 
  loss in using the Software. Myndflyte does not warrant that the 
  Software will meet your needs or expectations 
  (whether due to hardware related capabilities or 
  otherwise) or that operation of the Software will 
  be error-free or uninterrupted, or that any non- 
  conformity, defect or error can or will be 
  corrected. 
 
   Article 6 -- Limitations On Liability &amp; 
   Remedies: 
 
  Myndflyte ASSUMES NO LIABILITY FOR ANY FILES 
  CREATED, MODIFIED OR DISTRIBUTED UNDER THIS 
  AGREEMENT, INCLUDING WITHOUT LIMITATION, 
  LIABILITY FOR PATENT OR COPYRIGHT INFRINGEMENT. 
  FURTHERMORE, IN NO EVENT SHALL Myndflyte BE 
  LIABLE FOR ANY DAMAGES, CLAIM OR LOSS INCURRED BY 
  USER (INCLUDING WITHOUT LIMITATION COMPENSATORY, 
  INCIDENTAL, INDIRECT, SPECIAL, CONSEQUENTIAL OR 
  EXEMPLARY DAMAGES, LOST PROFITS, LOST SALES OR 
  BUSINESS, EXPENDITURES, INVESTMENTS, OR 
  COMMITMENTS IN CONNECTION WITH ANY BUSINESS, LOSS 
  OF ANY GOODWILL, OR DAMAGES RESULTING FROM LOST 
  OR CORRUPTED DATA OR INABILITY TO USE YOUR 
  COMPUTER, OR THE USE OF OTHER PROGRAMS OR DATA ON 
  YOUR COMPUTER, OR THE SOFTWARE) IRRESPECTIVE OF 
  WHETHER Myndflyte HAS BEEN INFORMED OF, KNEW 
  OF, OR SHOULD HAVE KNOWN OF, THE LIKELIHOOD OF 
  SUCH DAMAGES.  THIS LIMITATION APPLIES TO ALL 
  CAUSES OF ACTION IN THE AGGREGATE, INCLUDING 
  WITHOUT LIMITATION BREACH OF CONTRACT, BREACH OF 
  WARRANTY, NEGLIGENCE, STRICT LIABILITY, 
  MISREPRESENTATION, AND OTHER TORTS.  IF Myndflyte&apos;s
  EXCLUSION OF ANY WARRANTY AND/OR LIMITATION 
  OF LIABILITY SET FORTH IN THIS AGREEMENT SHALL 
  FOR ANY REASON WHATSOEVER BE HELD UNENFORCEABLE 
  OR INAPPLICABLE, USER AGREES THAT Myndflyte 
  LIABILITY TO ANY PARTY SHALL NOT EXCEED THE 
  PURCHASE PRICE OF THE SOFTWARE.  Some states do 
  not allow the exclusion or limitation of 
  incidental or consequential damages or the 
  limitation of duration of an implied warranty, so 
  the limitation or exclusion herein may not apply 
  to you. 
 
   Article 7 -- General: 
 
   . This is the exclusive Agreement between 
     Myndflyte and you regarding its subject matter. 
     You shall pay any taxes on the Software or 
     transactions.  
 
   . If any provision of this Agreement is declared 
     invalid or unenforceable, the remaining 
     provisions of this Agreement shall remain in 
     effect. 
 
   . This Agreement supersedes and replaces any and all 
     previous Agreements, whether written or oral, 
     with you regarding the Software. 
 
   . This Agreement shall be governed by the laws 
     of the State of Montana, except for that body of 
     law dealing with conflicts of law. 
 
   COMMERCIAL COMPUTER SOFTWARE 
 
  The Software is a &quot;commercial item&quot;, as that term 
  is defined at 48 C.F.R. 2.101 (Oct. 1995) 
  consisting of &quot;commercial computer software&quot; and 
  &quot;commercial computer documentation,&quot; as such 
  terms are used in 48 C.F.R. 12.212 (Sept. 1995). 
  Consistent with 48 C.F.R. 12.212 and 48 C.F.R. 
  227.7202-1 through 227.7202-4 (June 1995), all 
  U.S. Governmental End Users acquire the Software 
  with only those license rights set forth herein. 
  The Software is Copyright (c) 2001 Bodie Kent.
  ALL RIGHTS RESERVED UNDER THE 
  COPYRIGHT LAWS OF THE UNITED STATES AND 
  INTERNATIONAL TREATY PROVISIONS.   For purpose of 
  any public disclosure provision under any 
  federal, state or local law, it is agreed that 
  this Software is a trade secret and proprietary 
  commercial Software is not subject to disclosure.</Distribution_Permissions>
        <EULA>GuitarDo END USER LICENSE AGREEMENT 
 
  PLEASE READ THE FOLLOWING SINGLE-USER LICENSE 
  AGREEMENT CAREFULLY BEFORE USING GuitarDo.  THIS IS 
  A LEGAL AGREEMENT BETWEEN YOU, THE END USER, AND 
  Myndflyte.  BY INSTALLING AND/OR USING GuitarDo, 
  YOU ARE AGREEING TO BE BOUND BY THE TERMS OF THIS 
  AGREEMENT.  IF YOU DO NOT AGREE WITH THESE TERMS, 
  DO NOT INSTALL AND/OR USE GuitarDo. 
 
   Article 1 -- Grant Of License: 
 
  Myndflyte grants you a non- exclusive 
  license to use GuitarDo subject to the 
  terms of this Agreement.  For the purposes 
  herein, GuitarDo shall constitute all component 
  parts that are distributed with GuitarDo including 
  all program files, and documentation (hereinafter 
  &quot;Software&quot;).  In addition, any and all files
  CREATED or MODIFIED by GuitarDo will automatically become 
  part of the licensed Software and subject to the terms and 
  provisions of this Agreement.  The Software is 
  licensed as a single product.  Its component 
  parts may not be separated or distributed EXCEPT 
  AS EXPRESSLY PROVIDED IN THIS AGREEMENT.  The 
  Software is solely for your own personal use, on 
  one computer at one time.  You may use this 
  Software on a different computer, but it may not 
  be used on two or more computers at the same 
  time.  You may make a working copy of the 
  Software and a backup copy for archival purposes 
  only. 
 
   Article 2 -- Restrictions On Use: 
 
   . You may not reverse engineer, 
     translate, port, modify, decompile, or 
     disassemble the Software.  Furthermore, you 
     shall not derive or attempt to derive the 
     source code, source files or structure of all 
     or any portion of the Software by reverse 
     engineering, disassembly, decompilation or by 
     any other means.
 
   . You may not rent, publish, sell, lease, 
     sublicense or market the Software or use it in 
     any manner not expressly authorized by this 
     Agreement. 
 
   . You may transfer the Software and accompanying 
     written materials on a permanent basis 
     provided you retain no copies and the 
     recipient agrees to the terms of this 
     Agreement. 
 
   . You may not alter or remove any copyright 
     notices or proprietary legends contained in, 
     or on, the Software. 
 
   Article 3 -- Ownership, Copyrights &amp; Trademarks: 
 
  Myndflyte is the exclusive licensee of the 
  Software, which was created by Bodie Kent.
  Myndflyte and Copyright Owner shall 
  retain all ownership rights in the Software.  The 
  Software is protected by United States Copyright 
  law and also by International Treaty provisions. 
  Any use of the Software in violation of these 
  laws shall constitute a termination of this 
  Agreement and can result in prosecution.  The 
  Software is Copyright (c) 2001 by Bodie Kent.
  ALL RIGHTS RESERVED UNDER THE COPYRIGHT
  LAWS OF THE UNITED STATES AND 
  INTERNATIONAL TREATY PROVISIONS.
 
   Article 4 -- Term: 
 
  This license is effective until terminated.  You 
  may terminate it at any time by destroying the 
  Software together with all copies and 
  modifications in any form.  This License also 
  terminates if you fail to comply with the terms 
  and conditions of this Agreement. 
 
   Article 5 -- No Warranty: 
 
  End user may return software and all components
  within 15 days of purchase, with a brief explanation,
  for a full refund.
  Myndflyte MAKES AND USER RECEIVES NO WARRANTY, 
  WHETHER EXPRESS OR IMPLIED,  AND ALL WARRANTIES 
  OF MERCHANTABILITY AND FITNESS FOR ANY PARTICULAR 
  PURPOSE ARE EXPRESSLY EXCLUDED.  The Software is 
  provided to you on an &quot;AS IS&quot; and &quot;WITH ALL 
  FAULTS&quot; basis.  You assume the entire risk of 
  loss in using the Software. Myndflyte does not warrant that the 
  Software will meet your needs or expectations 
  (whether due to hardware related capabilities or 
  otherwise) or that operation of the Software will 
  be error-free or uninterrupted, or that any non- 
  conformity, defect or error can or will be 
  corrected. 
 
   Article 6 -- Limitations On Liability &amp; 
   Remedies: 
 
  Myndflyte ASSUMES NO LIABILITY FOR ANY FILES 
  CREATED, MODIFIED OR DISTRIBUTED UNDER THIS 
  AGREEMENT, INCLUDING WITHOUT LIMITATION, 
  LIABILITY FOR PATENT OR COPYRIGHT INFRINGEMENT. 
  FURTHERMORE, IN NO EVENT SHALL Myndflyte BE 
  LIABLE FOR ANY DAMAGES, CLAIM OR LOSS INCURRED BY 
  USER (INCLUDING WITHOUT LIMITATION COMPENSATORY, 
  INCIDENTAL, INDIRECT, SPECIAL, CONSEQUENTIAL OR 
  EXEMPLARY DAMAGES, LOST PROFITS, LOST SALES OR 
  BUSINESS, EXPENDITURES, INVESTMENTS, OR 
  COMMITMENTS IN CONNECTION WITH ANY BUSINESS, LOSS 
  OF ANY GOODWILL, OR DAMAGES RESULTING FROM LOST 
  OR CORRUPTED DATA OR INABILITY TO USE YOUR 
  COMPUTER, OR THE USE OF OTHER PROGRAMS OR DATA ON 
  YOUR COMPUTER, OR THE SOFTWARE) IRRESPECTIVE OF 
  WHETHER Myndflyte HAS BEEN INFORMED OF, KNEW 
  OF, OR SHOULD HAVE KNOWN OF, THE LIKELIHOOD OF 
  SUCH DAMAGES.  THIS LIMITATION APPLIES TO ALL 
  CAUSES OF ACTION IN THE AGGREGATE, INCLUDING 
  WITHOUT LIMITATION BREACH OF CONTRACT, BREACH OF 
  WARRANTY, NEGLIGENCE, STRICT LIABILITY, 
  MISREPRESENTATION, AND OTHER TORTS.  IF Myndflyte&apos;s
  EXCLUSION OF ANY WARRANTY AND/OR LIMITATION 
  OF LIABILITY SET FORTH IN THIS AGREEMENT SHALL 
  FOR ANY REASON WHATSOEVER BE HELD UNENFORCEABLE 
  OR INAPPLICABLE, USER AGREES THAT Myndflyte 
  LIABILITY TO ANY PARTY SHALL NOT EXCEED THE 
  PURCHASE PRICE OF THE SOFTWARE.  Some states do 
  not allow the exclusion or limitation of 
  incidental or consequential damages or the 
  limitation of duration of an implied warranty, so 
  the limitation or exclusion herein may not apply 
  to you. 
 
   Article 7 -- General: 
 
   . This is the exclusive Agreement between 
     Myndflyte and you regarding its subject matter. 
     You shall pay any taxes on the Software or 
     transactions.  
 
   . If any provision of this Agreement is declared 
     invalid or unenforceable, the remaining 
     provisions of this Agreement shall remain in 
     effect. 
 
   . This Agreement supersedes and replaces any and all 
     previous Agreements, whether written or oral, 
     with you regarding the Software. 
 
   . This Agreement shall be governed by the laws 
     of the State of Montana, except for that body of 
     law dealing with conflicts of law. 
 
   COMMERCIAL COMPUTER SOFTWARE 
 
  The Software is a &quot;commercial item&quot;, as that term 
  is defined at 48 C.F.R. 2.101 (Oct. 1995) 
  consisting of &quot;commercial computer software&quot; and 
  &quot;commercial computer documentation,&quot; as such 
  terms are used in 48 C.F.R. 12.212 (Sept. 1995). 
  Consistent with 48 C.F.R. 12.212 and 48 C.F.R. 
  227.7202-1 through 227.7202-4 (June 1995), all 
  U.S. Governmental End Users acquire the Software 
  with only those license rights set forth herein. 
  The Software is Copyright (c) 2001 Bodie Kent.
  ALL RIGHTS RESERVED UNDER THE 
  COPYRIGHT LAWS OF THE UNITED STATES AND 
  INTERNATIONAL TREATY PROVISIONS.   For purpose of 
  any public disclosure provision under any 
  federal, state or local law, it is agreed that 
  this Software is a trade secret and proprietary 
  commercial Software is not subject to disclosure.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel.Net>
    <Simtel.net_FORM>Y</Simtel.net_FORM>
    <Simtel.Net_DOS_Category>Select - MS-DOS Platform</Simtel.Net_DOS_Category>
    <Simtel.Net_Win31_Category>Select - Win3 Platform</Simtel.Net_Win31_Category>
    <Simtel.Net_WinXX_Category>Music/Audio - music Music Programs</Simtel.Net_WinXX_Category>
    <Simtel.Net_Category>Education - Music</Simtel.Net_Category>
    <Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>Y</Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>
</Simtel.Net>
</XML_DIZ_INFO>
